.container {
  background-color: var(--primaryGreen);
}
.hr {
  height: 15px !important;
  width: 1px;
  background-color: white;
  opacity: 1;
  align-items: center;
}

.link {
  border-bottom: 1px solid transparent;
}

.link:hover {
  cursor: pointer;
  border-bottom: 1px solid var(--buttonHover);
  color: var(--buttonHover) !important;
}
